.paso-9
    YuriHeader(
        title="Nueva cuenta"
        tag="Quiero invertir"
    )

    b-row
        b-col(cols="12" md="10" lg="9")
            .header.points.bg-grey.py-4.px-3.px-md-5.mt-5
                .l-title.bg-grey.mx-0 Condiciones de uso
                .l-text.mt-4
                    p Asimismo, le informamos que en base a nuestro interés legítimo, podremos tratar sus datos de contacto para remitirle por vía electrónica información sobre productos y servicios propios similares a los contratados. Puede oponerse a este tratamiento mediante la marcación de la siguiente casilla o en cualquier momento enviando un correo electrónico a proteccióndedatos@cobasam.com. Estos datos serán conservados con esta finalidad mientras perdure la relación contractual.
                    b-form-checkbox.mb-4(
                        :value="true"
                        :unchecked-value="false"
                        name="reject_contact"
                        v-model="reject_contact"
                    ) No deseo recibir información sobre productos y servicios de Cobas Asset Management.
                    p En cualquier momento podrá ejercer sus derechos de acceso, rectificación, supresión, portabilidad, limitación u oposición, así como revocar el consentimiento prestado, escribiendo a Cobas Asset Management, SGIIC, S.A., a la dirección arriba indicada. Deberá incluir una copia de su documento de identidad o documento oficial análogo que le identifique. Puede contactar con el Delegado de Protección de Datos de Cobas Asset Management, SGIIC, S.A. través del correo proteccióndedatos@cobasam.com. Asimismo le informamos que puede acudir a la Autoridad de Control para hacer valer sus derechos en protección de datos.

            .gdpr
                .l-subtitle Confirmación
                .l-text.mt-4.px-3.px-md-5
                    p Otros tratamientos que podremos llevar a cabo, en caso de que usted así lo consienta expresamente mediante la marcación de las casillas correspondientes, son:

                .bg-grey.py-4.px-3.px-md-5.mt-5
                    .form
                        b-form-checkbox.mb-4(
                            :value="true"
                            :unchecked-value="false"
                            name="gdpr_checkbox_1"
                            v-model="gdpr_1"
                        ) Realización de estudios y encuestas de satisfacción. En este supuesto los datos identificativos serán conservados por un plazo de 1 año.
                        b-form-checkbox.mb-4(
                            :value="true"
                            :unchecked-value="false"
                            name="gdpr_checkbox_2"
                            v-model="gdpr_2"
                        ) Remitirle por vía electrónica información sobre productos y servicios relacionados con el sector financiero propios o de terceros. El consentimiento para tratar datos con esta finalidad se otorga por un plazo indefinido, pudiendo revocarlo en cualquier momento.
                        b-form-checkbox.mb-4(
                            :value="true"
                            :unchecked-value="false"
                            name="gdpr_checkbox_3"
                            v-model="gdpr_3"
                        ) Comunicar sus datos de contacto a Value School, S.L. con la finalidad de informarle sobre las actividades, productos y servicios.
                        b-form-checkbox.mb-4(
                            :value="true"
                            :unchecked-value="false"
                            name="gdpr_checkbox_4"
                            v-model="gdpr_4"
                        ) Analizar las operaciones que realice en relación con los fondos y su actividad en el sitio web de Cobas con la finalidad de determinar su perfil inversor y ofrecerle acciones formativa e informativas que pudieran resultarle de interés.
            
            .alert.alert-warning.mt-3.mt-md-4(v-if="showIntervenerAlert") El siguiente paso será la creación de un interviniente ya que toda persona jurídica necesita, como mínimo, de un interviniente para la misma.

            b-button.float-right.mt-5.e-btn.e-btn__brand.e-btn--sm-block(
                :class="(!gdpr_1 || !gdpr_2 || !gdpr_3 || !gdpr_4)  ? 'disabled' : ''"
                @click="handleNext"
            ) Continuar